div.Code128{
  height:35px;  
  max-height:35px;
  right:5px;
  top:5px;
  position:absolute;
}
@media screen {
	img.Code128 {
	width:11px;
	height:35px;
	border-radius: 0;
	-ms-interpolation-mode: nearest-neighbor;
	}
}

@media print {  
	img.Code128 img{
  width:11px;
  height:35px;
  border-radius: 0;
-ms-interpolation-mode: bicubic;
}
}

div.Code128 img.End{
  width:2px;
}

